<?php get_header(); ?>

	<div id="left">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="קישור קבוע: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<p class="postinfo">פורסם בקטגוריות: <?php the_category(', ') ?>, מאת: <?php the_author() ?>, בתאריך: <?php the_time('j בF, Y') ?></p>

			<div class="entry">
				<?php the_content('<p class="serif">המשך קריאה &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>דפים:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

			</div>
		</div>
		<br />

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>מצטערים, לא נמצאו תוצאות עבור מה שחיפשת.</p>

<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
