<?php get_header(); ?>

	<div id="left">

		<?php if (have_posts()) : ?>

		 <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">ארכיון קטגוריית &#8217;<?php single_cat_title(); ?>&#8216;</h2>

 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle">ארכיון לתאריך <?php the_time('j בF, Y'); ?></h2>

	 <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle">ארכיון לחודש <?php the_time('F, Y'); ?></h2>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle">ארכיון לשנת <?php the_time('Y'); ?></h2>

	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">ארכיון למחבר</h2>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">ארכיון הבלוג</h2>

		<?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; אל הפוסטים הקודמים') ?></div>
			<div class="alignright"><?php previous_posts_link('אל הפוסטים הבאים &raquo;') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="קישור קבוע: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<p class="postinfo">פורסם בקטגוריות: <?php the_category(', ') ?>, מאת: <?php the_author() ?>, בתאריך: <?php the_time('j בF, Y') ?></p>

				<div class="entry">
					<?php the_content() ?>
				</div>

				<p class="postmetadata"><?php edit_post_link('עריכה', '', ' | '); ?>  <?php comments_popup_link('אין תגובות &#187;', 'תגובה אחת &#187;', '% תגובות &#187;'); ?></p>

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; אל הפוסטים הקודמים') ?></div>
			<div class="alignright"><?php previous_posts_link('אל הפוסטים הבאים &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">לא נמצא</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
