<?php get_header(); ?>

	<div id="left">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="קישור קבוע: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="postinfo">פורסם בקטגוריות: <?php the_category(', ') ?>, מאת: <?php the_author() ?>, בתאריך: <?php the_time('j בF, Y') ?></p>

				<div class="entry">
					<?php the_content('המשך קריאה &raquo;'); ?>
				</div>

				<p class="postmetadata"><?php edit_post_link('עריכה', '', ' | '); ?>  <?php comments_popup_link('אין תגובות &#187;', 'תגובה אחת &#187;', '% תגובות &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="pagenav">
			<?php next_posts_link('&laquo; אל הפוסטים הקודמים') ?>
			<?php previous_posts_link('אל הפוסטים הבאים &raquo;') ?>
		</div>

	<?php else : ?>

		<h2>לא נמצא</h2>
		<p class="center">מצטערים, מה שחיפשת איננו כאן.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
