	<div id="sidebar">
		<ul>
			<?php 	/* Widgetized sidebar, if you have the plugin installed. */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>

			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <li>
				<div class="sidecell">
			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
			<p>הנך צופה בארכיון לקטגורית <?php single_cat_title(''); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
			<p>הנך צופה בארכיון הבלוג <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> 
			לתאריך <?php the_time('l, j בF, Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<p>הנך צופה בארכיון הבלוג<a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> 
			לחודש <?php the_time('F, Y'); ?>.</p>

			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<p>הנך צופה בארכיון הבלוג <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> 
			לשנת <?php the_time('Y'); ?>.</p>

			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
			<p>חיפשת בארכיון הבלוג <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> 
			אחר <strong>'<?php the_search_query(); ?>'</strong>. אם לא התקבלו תוצאות חיפוש, תוכל לנסות את אחד מהקישורים הבאים.</p>

			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<p>הנך צופה בארכיון הבלוג <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>.</p>

			<?php } ?>
				</div>
			</li> <?php }?>
			
			<li><h2>חיפוש</h2>
				<div class="sidecell">
					<?php include (TEMPLATEPATH . '/searchform.php'); ?>
				</div>
			</li>

			<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
			<li><h2>Author</h2>
			<p>A little something about you, the author. Nothing lengthy, just an overview.</p>
			</li>
			-->

			<?php wp_list_pages('title_li=<h2>דפים</h2>' ); ?>

			<li><h2>ארכיון</h2>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

			<?php wp_list_categories('show_count=1&title_li=<h2>קטגוריות</h2>'); ?>

				<?php wp_list_bookmarks(); ?>
			
			<?php endif; ?>
				<li><h2>כלים</h2>
				<ul>
					<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
					<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('התגובות האחרונות ב-RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr> לתגובות'); ?></a></li>
					<li><a href="http://www.amazingwordpressthemes.com">Wordpress Themes</a></li>
					<?php wp_meta(); ?>
					<li><a href="http://www.we-cms.info/blog" title="מערכות ניהול תוכן" target="_blank">התאמה לעברית</a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>

		</ul>
	</div>

